wineqq错误

为当前最终发行版之前的所有版本提供支持
回复
jinjiachen
帖子: 2095
注册时间: 2012-12-16 15:43
系统: debian
送出感谢: 9 次
接收感谢: 27 次

wineqq错误

#1

帖子 jinjiachen » 2013-04-06 21:36

去内核兼容网站下了个wineqq2012,安装成功,但是输入账号密码时却出现如下错误,不知道是什么原因,wine不怎么会用,请指点
附件
1.png
1.png (12.99 KiB) 查看 2264 次
头像
mraandtux
论坛版主
帖子: 5106
注册时间: 2009-12-12 19:29
系统: Ubuntu + Windows 10
来自: 随便一个地方
送出感谢: 0
接收感谢: 161 次
联系:

Re: wineqq错误

#2

帖子 mraandtux » 2013-04-06 21:38

楼主装的是什么版本的WineQQ?
jinjiachen
帖子: 2095
注册时间: 2012-12-16 15:43
系统: debian
送出感谢: 9 次
接收感谢: 27 次

Re: wineqq错误

#3

帖子 jinjiachen » 2013-04-06 21:42

WineQQ2012-20121130-Longene.deb
是这个版本的
头像
mraandtux
论坛版主
帖子: 5106
注册时间: 2009-12-12 19:29
系统: Ubuntu + Windows 10
来自: 随便一个地方
送出感谢: 0
接收感谢: 161 次
联系:

Re: wineqq错误

#4

帖子 mraandtux » 2013-04-06 21:43

建议装Longene QQ末日版。
jinjiachen
帖子: 2095
注册时间: 2012-12-16 15:43
系统: debian
送出感谢: 9 次
接收感谢: 27 次

Re: wineqq错误

#5

帖子 jinjiachen » 2013-04-06 21:44

好的 我去搜搜 谢谢 :em11
jinjiachen
帖子: 2095
注册时间: 2012-12-16 15:43
系统: debian
送出感谢: 9 次
接收感谢: 27 次

Re: wineqq错误

#6

帖子 jinjiachen » 2013-04-06 22:01

哈哈 终于能够和正常使用qq差不多了,好开心啊,之前一直用的web,原来会了也就那么简单,谢谢大家的帮助 :em11
jinjiachen
帖子: 2095
注册时间: 2012-12-16 15:43
系统: debian
送出感谢: 9 次
接收感谢: 27 次

Re: wineqq错误

#7

帖子 jinjiachen » 2013-04-06 22:03

不过没有声音提示,这是正常的吗
回复

回到 “老旧版本支持”